@charset "utf-8";

/*
==================================================
00 - common 共通のスタイル
==================================================
*/

body {
  color: #333;
}

img {
  width: 100%;
  height: auto;
}

.img-center,
.sec-ttl,
.txt-center {
  text-align: center;
}

.inner {
  width: 100%;
  padding: 0 3%;
}

/*
==================================================
00 - header ヘッダーのスタイル
==================================================
*/

#header {
  width: 100%;
}

.fv {
  margin-top: -1%;
  position: relative;
}
.fv .tax {
  padding: 0 3%;
  position: absolute;
  bottom: 0;
}
.fv .tax h4 {
  color: #079360;
  font-size: 1.4rem;
  font-weight: bold;
}
.fv .tax p {
  font-size: 1.15rem;
  line-height: 1.2em;
  margin-bottom: 5%;
}
/*
==================================================
trouble
==================================================
*/

.trouble h2 {
  margin-top: 6.25vw;
}

.trouble .trouble-img02 {
  margin-bottom: 2%;
}

.trouble .trouble-img04 {
  margin-top: -5%;
}

/*
==================================================
reason
==================================================
*/

.reason {
  background: #efffd2;
  padding: 20% 0 0;
  margin-top: -23%;
}

.reason h2 {
  width: 70%;
  margin: 0 auto 3%;
}

.reason dl .acco-btn {
  margin-bottom: -1%
}

.reason dl .acco-cont {
  padding: 4% 4% 20%;
  font-size: 1.2rem;
  display: none;
}

.reason dl .acco-cont:last-child {
  padding: 4% 4% 10%;
  font-size: 1.2rem;
  /*display: none;*/
}

.reason dl .acco-cont  p {
  margin-bottom: 6%;
  line-height: 1.6em;
}

.reason dl .acco-cont p + div {
  margin-bottom: 2%;
}

/*reason01*/
.reason01-box {
  background: #fff;
  border: 4px solid #a4dab0;
  border-radius: 5px;
  padding: 2%;
}

.method {
  margin: -5% auto 7% !important;
}

.reason h3 {
  margin-bottom: 3%;
}

.reason h4 {
  margin-bottom: 3%;
}

.reason div {
  margin-bottom: 3%;
}

.reason01-box dl {
  margin: 2%;
}

.reason01-box dt,
.reason01-box dd {
  display: inline-block;
}

.reason01-box dt {
  width: 48%;
  margin: 4% 1% 0 0;
}

.reason01-box dd {
  width: 49%;
  vertical-align: top;
  margin: 4% 0 0 0;
}

.reason01-box dd span {
  color: #079d5f;
  font-weight: bold;
  font-size: 1.4rem;
}

/*reason02*/
.reason02-img01 {
  margin-top: -3%;
}

.reason02-ttl01 {
  width: 70%;
  margin: 1% auto 2%;
}


.reason02-box {
  background: #fff;
  border: 3px solid #267be4;
  border-radius: 10px;
  margin-top: -6%;
  padding: 3% 4% 0%;
}

.reason02-list li:first-child {
  width: 75%;
  display: inline-block;
  vertical-align: top;
  margin:0 2%;
  line-height: 1.6em;
}

.reason02-list li:last-child {
  width: 16%;
  display: inline-block;
}

/*reason03*/
.reason03 dl {
  width: 59%;
  display: inline-block;
}

.reason03 dt {
  margin:0 2% 6% 0;
}

.reason03 .reason03-img01{
  width: 37%;
  display: inline-block;
  margin-left: 2%;
}

.cash-txt {
  padding: 0 6%;
  margin-top: -32%;
}


.reason03 h3 {
  margin: 5% auto;
}
/*reason04*/

.reason04 .reason4-img01 img {
  margin-bottom: -4%;
  position: relative;
  z-index: 9999;
}

.reason04 .reason4-img02 {
  margin-bottom: 12%;
}
/*
==================================================
info
==================================================
*/
.info {
  background: url(../img/pattern01.png) left top;
  background-size: 2% auto;
}

.info .info-inner {
  padding: 0 2%;
}

.info h2 {
  margin-bottom: 1%;
}

.info h3 {
  margin-bottom: 4.66vw;
}

.info .web-btn {
  width: 85.33vw;
  margin: 0 auto 4%;
}

.info .info-note p {
  font-size: .9rem;
  color: #ffffff;
}

/*
==================================================
price
==================================================
*/
#price {
  padding: 1% 4% 10%;
}

#price h2 {
  margin-bottom: 6%;
}

#price h3 {
  margin:0 auto 6%;
  width: 70%;
}

#price div {
  margin-bottom: 6%;
}

#price p {
  font-size: 1.2rem;
  line-height: 1.6em;
}
/*
==================================================
flow
==================================================
*/
.flow {
  background: #efffd2;
  padding: 5% 4% 20%;
}

.flow h2 {
  color: #333;
  font-weight: bold;
  font-size: 2.2rem;
  text-align: center;
  margin-bottom: 5%;
}

.flow .flow01 {
/*  background: url(../img/flow01_bg.png) center top no-repeat;
  background-size: cover;*/
  width: 80%;
  padding: 10% ;
  min-height: 10rem;
}
.flow dl {
  background: #fff;
  border: 1px solid #d2d2d2;
  min-width: 280px;
  overflow: hidden;
}

.flow dt {
  width: 40%;
/*  display: inline-block;*/
  float: left;
}

.flow dd {
  vertical-align: top;
  padding: 2% 2% 2% 43%;
  box-sizing: border-box;
  line-height: 1.6em;
}

 @media (min-width: 320px) {
  .flow dd {
  font-size: 1rem;
}

  }

.flow dd p {
  font-weight: bold;
  font-size: 1.4rem;
  color: #099767;
  margin: 2% 0 4%;
}

.flow dd span {
  background: #079d5f;
  color: #fff;
  padding: 1% 4%;
  font-weight: bold;
  margin-right: 2%;
}

.flow dd em {
  font-weight: bold;
  color: #fff;
  background: #ff722d;
  display: inline-block;
  margin: 1% 0;
  padding: 1% 2%;
    text-align: center;
}

.flow .arrow {
  width: 10%;
  margin: 0 auto 2%;
}
/*
==================================================
comment
==================================================
*/

.comment {
  background: url(../img/comment_bg.png) left top repeat;
  background-size: 30% auto;
  padding: 5% 4% 7%;
  margin-bottom: 5%;
}

.comment h2 {
  width: 80%;
  margin: 0 auto 7%;
}


.comment ul li {
  margin-bottom: 5%;
}
/*
==================================================
area
==================================================
*/

.area {
  padding: 0 2%;
  margin-bottom: 5%;
}

.area h2 {
  margin-bottom: 5%;
}

.area .reason01-box {
  margin: 0 4%;
}
/*
==================================================
qanda
==================================================
*/
.qanda {
  background: #efffd2;
  padding: 7% 4%;
}

.qanda h2 {
  margin-bottom: 7%;
}

.qanda dl {
  background: #fff;
  border: 3px solid #099767;
  padding: 4%;
  margin-bottom: 3%;
}

.qanda dl dt {
  border-bottom: 1px solid #079d5f;
  padding-bottom: 1%;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.6em;
}

.qanda dl dd {
  font-size: 1.2rem;
  padding-top: 2%;
}
/*
==================================================
00 - footer フッターのスタイル
==================================================
*/

#footer {
  background: #099767;
  width: 100%;
  padding-bottom: 1%;
}

#footer .footer-inner {
  padding: 7% 4%;
}


#footer .footer-inner h2 {
  font-size: 1.3rem;
  color: #fff;
}

#footer .footer-inner p {
  margin-bottom: 2%;
  color: #fff;
  font-size: 1.1rem;
}


#footer .footer-inner table {
  color: #fff;
  font-size: 1.1rem;
}

.copyright {
  color: #fff;
  display: block;
  text-align: center;
}
/*
==================================================
form
==================================================
*/
#form {
  font-size: 1.2rem;
}

#form h2 {
  margin: -1% auto 3%;
}

#form p {
  margin-bottom: 5%;
}

.form-inner {
  padding: 0 2%;
}

#form dl {
  margin-bottom: 10%;
}

#form dt label {
  display: block;
  font-weight: bold;
  background: #ddfac3;
  padding: 2%;
  margin-bottom: 1%;
}

#form dt label span {
  color: #f00;
  float: right;
}

#form dd {
  padding: 0 2%;
  margin-bottom: 5%;
}

#form input[type="text"],
#form input[type="tel"],
#form input[type="email"],
#form textarea {
  background: #f0f0f0;
  padding: 3%;
  width: 100%;
  border: 1px solid #8f8f8f;
}

.checkboxrequired {
  margin-bottom: 5%;
}

.checkboxrequired li {
  position: relative;
}

.checkboxrequired label {
  border: 1px solid #a0a0a0;
  padding: 0 2%;
  background: #f0f0f0;
  margin-bottom: 3%;
  display: block;
  padding-left: 8%;
  font-size: 1.2rem;
  line-height: 3.8rem;
  vertical-align: middle;
}

.checkboxrequired li input[type="checkbox"] {
  position: absolute;
  z-index: 9999;
  top: 50%;
  left: 2%;
  margin-top: -0.6rem;
  vertical-align: middle;
}

.checkboxrequired li input[type="checkbox"]:checked + label{
  background: #a0a0a0;
}

.form-btn-list li {
  text-align: center;
}

.form-btn-list li input[type="image"] {
  width: 80%;
  margin: 0 auto 20%;
}

.lp-form-error-balloon-block {
  margin-bottom: 15px;
}

.lp-form-error-balloon-block.lp-form-error-position-bottom {
  margin-top: 15px;
  margin-bottom: 0;
}

.lp-form-error-balloon-block > .lp-form-error-balloon {
  font-size: 14px;
  font-weight: 700;
  background: red;
  color: #fff;
  padding: 10px;
  border-radius: 3px;
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.lp-form-error-balloon-block > .lp-form-error-balloon:hover {
  opacity: 0.6;
}

.lp-form-error-balloon-block > .lp-form-error-balloon:after{
  position: absolute;
  bottom: -16px;
  left: 10px;
  content: "";
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 10px solid red;
}

.lp-form-error-balloon-block.lp-form-error-position-bottom > .lp-form-error-balloon:after {
  top: -16px;
  border: 10px solid transparent;
  border-bottom: 10px solid red;
}
/*------------------------------form細かい指定*/
#form .addbox {
  margin-top:3%;
  margin-bottom: 0;
}
#form .addbox li {
  margin-bottom:5px;
}
#form .addbox li em{
  margin-right:5px;
  font-size:100%;
  display:inline-block;
  vertical-align: top;
}
#form .addbox li span{
  display:inline-block;
}
#form .addbox li p{
  font-size:80%;
  margin-top:2%;
}
#form .w70 {
  width: 70px !important;
}
#form .addbox input {
  background: #f0f0f0;
  padding: 3%;
  width: 100%;
  border: 1px solid #8f8f8f;
  border-radius: 0px;
}
/*
/*
==================================================
confirm
==================================================
*/
.btn-list {
  margin-bottom: 20%;
}

.btn-list li {
  text-align: center;
  margin-bottom: 5%;
}

.btn-list li input[type="image"] {
  width: 80%;
  margin: 0 auto;
}

.btn-list li img {
  width: 70%;
  margin: 0 auto;
}

/*
==================================================
thanks
==================================================
*/
.form-thanks-inner {
  padding: 0 4%;
  margin-bottom: 20%;
}

.top-btn a {
  border: 1px solid #a0a0a0;
  background: #f2f2f2;
  color: #09f;
  text-align: center;
  margin: 10% auto 20%;
  text-decoration: underline;
  padding: 2% 6%;
  display: block;
  width: 70%;
}

/*
==================================================
tracking
==================================================
*/
.tracking {
  background: rgba(255, 255, 255, 0.8);
  border-bottom: 2px solid rgba(13, 163, 100, 0.6);
  border-top: 2px solid rgba(13, 163, 100, 0.6);
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  padding: 3% 0;
  margin: 0 auto;
  width: 100%;
}

.tracking img {
  max-width: 375px;
}

.tracking h2 {
  width: 98%;
  text-align: center;
  margin: 0 auto;
}

.tracking .free-call {
  width: 96%;
  margin: 0 auto;
}

.tracking p {
  width: 92%;
  text-align: center;
  margin: 0 auto;
}
